もしかしたらこのサイトも改竄されているんじゃないかと思い,サイトに載っていた wp core verify-checksums をやってみたら verify できないよっていうつれなお返事が返ってきた。

ec2-user /v/w/v/plasticdreams.org ❯❯❯ wp core verify-checksums
Warning: File doesn't verify against checksum: liesmich.html
Error: WordPress install doesn't verify against checksums.

調べたら locale 指定すればいいという事なので wp core verify-checksums --locale=de_DE で実行したら verification が通った。他に入れている WordPress は wp core verify-checksums を locale 無指定で実行して verification が通ったのでアレッと思い,[設定] → [一般] の [サイトの言語] の箇所をいくつか変えてみたところ,下のスクリーンショットのような表示がされた。

NoMore_WPLANG

/** 
 * WordPress Localized Language, defaults to English. 
 * 
 * Change this to localize WordPress. A corresponding MO file for the chosen 
 * language must be installed to wp-content/languages. For example, install 
 * de_DE.mo to wp-content/languages and set WPLANG to 'de_DE' to enable German 
 * language support. 
 */ 
define('WPLANG', 'de_DE'); 

ここはあえて指定しなくてもよくなったようなので define('WPLANG', ''); のように変更。再度  wp core verify-checksums を実行

ec2-user /v/w/v/plasticdreams.org ❯❯❯ wp core verify-checksums Success: WordPress install verifies against checksums.

めでたく改竄されていない事が分かったのでこれにて落着。